FORUMS: list search recent posts

Bad Zip error

COW Forums : particle Illusion

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Dennis McPeake
Bad Zip error
on Feb 18, 2014 at 1:48:22 pm

Hi
I have been using PI 2.0SE for several years without a problem. However, when I installed it onto a new computer running Windows 7 64bit, I encountered problems downloading the emitter libraries. On install, it did download the vast majority of the historical libraries, but on about 30 of them I got the error message "Bad Zip Item - 65536". Most of these libraries dated back to 2000 to 2002, so I assumed it was because they were so old they would not longer work on 64bit. But since the install, I have not been able to download any newer libraries. I am running the program as Administrator. Your help would be appreciated.


Return to posts index

Alan Lorence
Re: Bad Zip error
on Feb 18, 2014 at 3:00:58 pm

I suggest going to the wondertouch website and downloading the emitter library files directly, then unzipping them yourself into the "Emitter Libraries" folder. Alternately, there's an option in the AutoUpdate dialog that lets you download only and doesn't try to install. It's that install step that is failing.

Actually, you probably have all of the .zip files already -- you just need to manually unzip them into the "Emitter Libraries" folder. Check the AutoUpdate dialog for details on where those .zip files are going.

Alan.

....................
Alan Lorence
Product Manager
GenArts, Inc.
http://www.genarts.com
http://www.wondertouch.com


Return to posts index

Dennis McPeake
Re: Bad Zip error
on Feb 18, 2014 at 3:13:05 pm

Hi and many thanks for that Alan
I had already tried the download only option, but it was not even downloading the files, nor was it showing the 2013 files as being available.
However, I have now been to the Wondertouch website and downloaded all the files and I am currently unzipping and installing them individually. I have tried the first few and they seem to be working fine.
Many thanks for your help
Dennis


Return to posts index


Reber Clark
Re: Bad Zip error
on Mar 19, 2014 at 6:35:08 am

Hi. I have been able to download the emitters but the updates to the three programs is where I get the "Bad Zip Error" then PI crashes and I get an error message stating "another copy running?" I have PI 3.0 which runs fine. The update I would like is 3.0.9 as well as the PI Render and Particle View updates. Thanks for any and all info. I am running Windows 7 Pro 64bit.

In theory there's no difference between theory and practice - but in practice there is.


Return to posts index

Alan Lorence
Re: Bad Zip error
on Mar 19, 2014 at 2:37:36 pm

The in-app updates no longer work. Download the latest version from the GenArts support website:

http://www.genarts.com/support/downloads/particleillusion/standalone

Note that you may need to get a new serial number in order for this to work. If so, email support at genarts dot com.

If you're having trouble with emitter downloads too, get them directly from the wondertouch site:

http://www.wondertouch.com/default.asp?loadContent=emlibs_30.asp

(hope that link works)

Alan.

....................
Alan Lorence
Product Manager
GenArts, Inc.
http://www.genarts.com
http://www.wondertouch.com


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]